#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-persistence_2.12;7.0.7
#Tue Aug 09 12:55:12 CEST 2022
resolver=sbt-chain
artifact\:ivy\#ivy\#xml\#598668848.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-persistence_2.12/7.0.7/play-silhouette-persistence_2.12-7.0.7.pom
artifact\:play-silhouette-persistence_2.12\#src\#jar\#-216901549.exists=true
artifact\:play-silhouette-persistence_2.12\#pom.original\#pom\#-116305637.is-local=false
artifact\:play-silhouette-persistence_2.12\#jar\#jar\#-2063980276.is-local=false
artifact\:play-silhouette-persistence_2.12\#pom.original\#pom\#-116305637.exists=true
artifact\:play-silhouette-persistence_2.12\#pom.original\#pom\#-116305637.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-persistence_2.12/7.0.7/play-silhouette-persistence_2.12-7.0.7.pom
artifact\:play-silhouette-persistence_2.12\#jar\#jar\#-2063980276.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-persistence_2.12/7.0.7/play-silhouette-persistence_2.12-7.0.7.jar
artifact\:ivy\#ivy\#xml\#598668848.is-local=false
artifact\:play-silhouette-persistence_2.12\#src\#jar\#-216901549.is-local=false
artifact\:ivy\#ivy\#xml\#598668848.exists=true
artifact\:play-silhouette-persistence_2.12\#jar\#jar\#-2063980276.exists=true
artifact\:play-silhouette-persistence_2.12\#src\#jar\#-216901549.location=https\://repo1.maven.org/maven2/io/github/honeycomb-cheesecake/play-silhouette-persistence_2.12/7.0.7/play-silhouette-persistence_2.12-7.0.7-sources.jar
